ランタイム: Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS Struct Reference

ランタイム

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS Struct Reference

デバッグ : カメラ : ポストプロセスプロファイル構造体 More...

`#include <Common.h>`

## Public Attributes

Float32 | smElapsedTime
| シャドウマッピングにかかった時間( 秒単位 ) More...
Float32 | uwElapsedTime
| 水面下処理にかかった時間( 秒単位 ) More...
Float32 | lumTrElapsedTime
| 輝度の変換、順応にかかった時間( 秒単位 ) More...
Float32 | lbElapsedTime
| ブルームにかかった時間( 秒単位 ) More...
Float32 | lsElapsedTime
| ライトシャフトにかかった時間( 秒単位 ) More...
Float32 | lfElapsedTime
| レンズフレアにかかった時間( 秒単位 ) More...
Float32 | lumOpElapsedTime
| 輝度の適用処理にかかった時間( 秒単位 ) More...
Float32 | fmElapsedTime
| フィルミックにかかった時間( 秒単位 ) More...
Float32 | gcElapsedTime
| ガンマ補正にかかった時間( 秒単位 ) More...
Float32 | mbElapsedTime
| モーションブラーにかかった時間( 秒単位 ) More...
Float32 | caElapsedTime
| 色収差処理にかかった時間( 秒単位 ) More...
Float32 | dofElapsedTime
| 被写界深度処理にかかった時間( 秒単位 ) More...
Float32 | ldElapsedTime
| 歪曲収差にかかった時間( 秒単位 ) More...
Float32 | viElapsedTime
| ヴィネットにかかった時間( 秒単位 ) More...
Float32 | aaElapsedTime
| アンチエイリアシングにかかった時間( 秒単位 ) More...
Float32 | finalElapsedTime
| 最終処理( バックバッファへのコピー )にかかった時間( 秒単位 ) More...

## Detailed Description

デバッグ : カメラ : ポストプロセスプロファイル構造体

## Member Data Documentation

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::smElapsedTime

シャドウマッピングにかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::uwElapsedTime

水面下処理にかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::lumTrElapsedTime

輝度の変換、順応にかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::lbElapsedTime

ブルームにかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::lsElapsedTime

ライトシャフトにかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::lfElapsedTime

レンズフレアにかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::lumOpElapsedTime

輝度の適用処理にかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::fmElapsedTime

フィルミックにかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::gcElapsedTime

ガンマ補正にかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::mbElapsedTime

モーションブラーにかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::caElapsedTime

色収差処理にかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::dofElapsedTime

被写界深度処理にかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::ldElapsedTime

歪曲収差にかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::viElapsedTime

ヴィネットにかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::aaElapsedTime

アンチエイリアシングにかかった時間( 秒単位 )

Float32 Mix::Scene::DEBUG_PROFILE_CAMERA_POST_PROCESS::finalElapsedTime

最終処理( バックバッファへのコピー )にかかった時間( 秒単位 )

The documentation for this struct was generated from the following file:

- Mix/Common.h